Issue 63795 - Document: context menu to save pictures from graphic shapes to files
Summary: Document: context menu to save pictures from graphic shapes to files
Status: CLOSED FIXED
Alias: None
Product: documentation
Classification: Unclassified
Component: Online help (show other issues)
Version: current
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 2.1
Assignee: christian.guenther
QA Contact: issues@documentation
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-30 08:22 UTC by Uwe Fischer
Modified: 2006-11-17 09:38 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Uwe Fischer 2006-03-30 08:22:54 UTC
[graphics-features] new/impresssavegraphics : context menu to save pictures from
graphic shapes to files
Comment 1 Uwe Fischer 2006-04-04 10:48:31 UTC
added help-id SID_SAVEGRAPHIC and text to file text/simpress/00/00000004.xhp in
cws hcsimpress01
Comment 2 Uwe Fischer 2006-04-28 14:55:47 UTC
changed target
Comment 3 Uwe Fischer 2006-06-13 11:33:22 UTC
feature cws impresssavegraphic is not yet integrated. Remove from this cws,
change target
Comment 4 Uwe Fischer 2006-08-16 12:22:33 UTC
impresssavegraphic got integrated to m175. 
However, help id 27353 for the new command does not match the SID_SAVEGRAPHIC
help id that I inserted. So moving this issue to next CWS. (Note: Edit Style
command needs a help too)
Comment 5 Uwe Fischer 2006-09-26 10:40:37 UTC
moved the file to cws impresshydra, where the hid.lst got changed by developer. 
Comment 6 clippka 2006-09-28 12:12:16 UTC
changing target
Comment 7 Uwe Fischer 2006-09-28 13:10:39 UTC
please verify the new control has an extended help and some more text when you
press the Help button.
Comment 8 christian.guenther 2006-10-05 12:31:13 UTC
CGU: Verified in cws impresshydra
Comment 9 christian.guenther 2006-10-06 12:25:28 UTC
This is not a feature but a defect because the feature is already integrated
only the tooltip is missing.
Comment 10 christian.guenther 2006-11-17 09:38:43 UTC
CGU: Integrated in src680m193 and OOE680m2